Geovative Solutions Homepage
Forum Home Forum Home > Support > GeoTour Mobile Applications
  New Posts New Posts RSS Feed - Geotours Mobile in Windows Mobile 6.1
  FAQ FAQ  Forum Search   Register Register  Login Login

Geotours Mobile in Windows Mobile 6.1

 Post Reply Post Reply Page  <1234 5>
Author
Message Reverse Sort Order
adalbas View Drop Down
Newbie
Newbie
Avatar

Joined: 18 Aug 2009
Location: Portugal
Points: 3
Post Options Post Options   Thanks (0) Thanks(0)   Quote adalbas Quote  Post ReplyReply Direct Link To This Post Posted: 19 Aug 2009 at 10:48am
Hello,
 
Yes, I've tried to install and it says that I have a newer version already installed, but I can not uninstall it because it makes part of the operating system.
 
Thanks,
Adalberto
Back to Top
geovative View Drop Down
Admin Group
Admin Group


Joined: 01 Aug 2007
Location: KS
Points: 75
Post Options Post Options   Thanks (0) Thanks(0)   Quote geovative Quote  Post ReplyReply Direct Link To This Post Posted: 19 Aug 2009 at 8:22am
Adalberto,
Have you tried installing .net CF 2.0 on your device alongside 3.5? If so, does it give you an error message when trying to install it? What is the error message?

Thanks, Scott
Back to Top
adalbas View Drop Down
Newbie
Newbie
Avatar

Joined: 18 Aug 2009
Location: Portugal
Points: 3
Post Options Post Options   Thanks (0) Thanks(0)   Quote adalbas Quote  Post ReplyReply Direct Link To This Post Posted: 19 Aug 2009 at 6:21am
Hi,
 
Thanks for your quick answer but I can't install the Framework 2.0 because I've already the 3.5 installed with the system, Windows Mobile 6.1 and I can't uninstall it.
 
Is there another way?
 
Thanks,
Adalberto
Back to Top
 Post Reply Post Reply Page  <1234 5>
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 2.000 seconds.